body
{
font-family: helvetica, verdana, arial, sans-serif;
font-size: 0.8em;
}

.creature { /*This is the div around the creature!*/
	text-align: center;
}

.creature img {
	display: block;
}

.creature .creatureData {
	font-weight: bold;
	display: block;
	font-size: small;
}

.name {
	background-color: white;
}

.female .name {
	color: fuchsia;
}

.male .name {
	color: blue;
}

.creaTable td {
	text-align: center;
	border: 1px solid black;
	empty-cells: hide;
}

.creaTable td img {
	margin-right: auto;
	margin-left: auto;
}

ul
{
background-color: #CCCCCC;
border: 1px solid black;
padding: 4px;
}

li
{
display: inline;
margin-right: 10px;
}

li.slast
{
margin-right: 0px;
padding-right: 10px;
border-right: 1px solid #333333;
}

li.last
{
border-left: 1px solid #AAAAAA;
padding-left: 10px;
margin-left: -4px;
}

h1
{
font-size: 120%;
border-bottom: 1px solid black;
}

div#footer
{
background-color: #CCCCCC;
text-align: center;
font-size: 90%;
border: 1px solid black;
padding: 2px;
}

.err
{
color: #800000;
font-weight: bold;
}

.small
{
font-size: 80%;
}

.error, .alert, .ok, .info
{
background-repeat: no-repeat;
padding: 10px;
padding-left: 60px;
background-position: 5px 50%;
font-size: 90%;
-moz-border-radius: 6px;
-webkit-border-radius: 6px;
border-radius: 6px;
}

p.error
{
background-image: url(/images/bt-error.png);
color: #D8000C;
background-color: #FFBABA;
border: 1px solid #D8000C;
}